Subject: Re: Interviewing candidates for Research
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 10 Feb 2000 06:25:00 -0800 (PST)

Steve,

I am speaking at a conference either on Monday or Tuesday. I shall let you 
know tomorrow
the details of my schedule. 
We can always invite them to visit with Enron in the evening.

Steven Leppard
02/10/2000 11:27 AM
To: Vince J Kaminski/HOU/ECT@ECT
cc: Dale Surbey/LON/ECT@ECT, Shirley Crenshaw/HOU/ECT@ECT 
Subject: Interviewing candidates for Research

Hi Vince

Do you think you will be able to find the time to carry out some interviewing 
on Monday 21st February?  Are there any times you'd particularly like me to 
avoid?

The first people I'm inclined to invite in are the candidates whose CVs I've 
attached below.  I'd like to hear what you think before I invite them along.

Steve